﻿.ClientGridView
{
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
}

.ClientGridView A
{
	color:White;
	text-decoration:none;	
}

.ClientGridViewHeader
{
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
	color:White;
	background-color:#000066;
	text-align:center;
	vertical-align:middle;
	padding: 2px 0px 2px 0px;
	text-decoration:none;
	height:18px;
}

.ClientGridViewHeader A
{
	color:White;
	text-decoration:none;
}
	
.ClientGridViewRow
{
	font-family:Verdana;
	font-size:10px;
	font-weight:normal;
	color:Black;
	background-color:White;
	cursor: default;
}

.ClientGridViewFrozenRow
{
	font-family:Verdana;
	font-size:10px;
	font-weight:normal;
	color:Black;
	background-color: #E0DFE4;
	cursor: default;
}

.ClientGridViewSelectedRow
{
	font-family:Verdana;
	font-weight:normal;
	font-size:10px;
	color:White;
	background-color:#265199;
	cursor: default;
}

.ClientGridViewEmptyRow
{
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
	color:White;
	background-color:#779BCD;
	text-align:center;
	vertical-align:middle;
	padding: 2px 0px 2px 0px;
}
